[
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.web-5.0.107.hotfix-5787-7413.jar/com/liferay/journal/web/internal/dao/search/JournalRowChecker.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - Impl.lpkg/com.liferay.saml.impl-5.0.26.hotfix-5787-7413.jar/OSGI-INF/com.liferay.saml.internal.servlet.filter.AssertionConsumerServiceSamlPortalFilter.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - Impl.lpkg/com.liferay.saml.impl-5.0.26.hotfix-5787-7413.jar/OSGI-INF/com.liferay.saml.internal.servlet.filter.IdpSsoSamlPortalFilter.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - Impl.lpkg/com.liferay.saml.impl-5.0.26.hotfix-5787-7413.jar/OSGI-INF/com.liferay.saml.internal.servlet.filter.SameSiteLaxCookiesSamlPortalFilter.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - Impl.lpkg/com.liferay.saml.impl-5.0.26.hotfix-5787-7413.jar/OSGI-INF/com.liferay.saml.internal.servlet.filter.SpSsoSamlPortalFilter.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - Impl.lpkg/com.liferay.saml.impl-5.0.26.hotfix-5787-7413.jar/com/liferay/saml/internal/servlet/filter/AssertionConsumerServiceSamlPortalFilter.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - Impl.lpkg/com.liferay.saml.impl-5.0.26.hotfix-5787-7413.jar/com/liferay/saml/internal/servlet/filter/IdpSsoSamlPortalFilter.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - Impl.lpkg/com.liferay.saml.impl-5.0.26.hotfix-5787-7413.jar/com/liferay/saml/internal/servlet/filter/SameSiteLaxCookiesSamlPortalFilter.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - Impl.lpkg/com.liferay.saml.impl-5.0.26.hotfix-5787-7413.jar/com/liferay/saml/internal/servlet/filter/SpSsoSamlPortalFilter.class",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Site Navigation - Impl.lpkg/com.liferay.site.navigation.language.web-7.0.22.hotfix-5787-7413.jar/com/liferay/site/navigation/language/web/portlet/display/template/dependencies/portlet_display_template_macro.ftl",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Site Navigation - Impl.lpkg/com.liferay.site.navigation.language.web-7.0.22.hotfix-5787-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.entry.query.processor.custom.user.attributes-6.0.15.hotfix-5787-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - Impl.lpkg/com.liferay.adaptive.media.web-5.0.45.hotfix-5787-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset Libraries - Impl.lpkg/com.liferay.depot.web-2.0.67.hotfix-5787-7413.jar/source-classes-mapping.txt",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.xml.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.executor.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.sql.dsl.spi.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar/patcher-service.properties",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.log4j.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.jaxws.osgi.bridge.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar/com/liferay/portal/servlet/filters/language/LanguageFilter$NoCacheHttpServletRequestWrapper$1.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar/com/liferay/portal/servlet/filters/language/LanguageFilter$NoCacheHttpServletRequestWrapper.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar/patcher.properties",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/a/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b$a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/c.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.url.pattern.mapper.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.shielded.container.api.jar/META-INF/liferay-releng.changelog"
]